author_name: Peisong Xiao
tagline: Somewhere to find inspiration.
intro:
  title_top: Building Systems,
  title_bottom: Seeing Light.
  body: >
    Welcome to my corner of the internet. Whether you are here to view my portfolio,
    browse my photo collections, or just learn more about me, you are welcome here.
  work: >
    My posts are my voice. They say a lot about me, about how I think and how I work.
    Most of that active work lives on my public repo host.
  photos: >
    My photos help you see the world the way I do. I want this site to keep the stories
    behind them close at hand.
branding:
  mark: /assets/imported/uploads/2025/06/cropped-lighthouse-50x50.png
links:
  repos: https://git.peisongxiao.com/peisongxiao/
  apps: https://app.peisongxiao.com
  legacy: https://legacy.peisongxiao.com
  primary_email: mailto:me@peisongxiao.com
  secondary_email: mailto:peisong.xiao.xps@gmail.com
contact:
  primary_email_label: me@peisongxiao.com
  secondary_email_label: peisong.xiao.xps@gmail.com
  legacy_label: legacy.peisongxiao.com
  repos_label: git.peisongxiao.com/peisongxiao/
about:
  blurb: >
    I am Peisong Xiao, a University of Waterloo student focused on systems,
    networking, infrastructure, and the practical craft of building things that hold up.
